@import url("text.css");
@import url(http://www.fatbeehive.com.au/beekeeper2/reset.css);

/* -------------------------------------------------------------
CONTINENCE FOUNDATION OF AUSTRALIA NSW MAIN STYLES
-------------------------------------------------------------- */

/*GLOBAL----------------------------------------- */
html, body{
	background:#fff url('../images/bg.jpg') repeat-x;
	margin:0;
	padding:0;
}
body img{ 
	border:0;
}
body h1{ 
	margin:0 0 10px 0;
	padding:0;
}
body h2{ 
	margin:0; 
	padding:10px 0 5px 0; 
}
body h3{ 
	margin:0 0 5px 0; 
	padding:0;
}
.clear{
	clear:both;
}
.hide{
	display:none;
}

/*CONSTRUCT----------------------------------------- */
#wrapper{
	margin:0 auto;
	width:960px;
}

/*HEADER----------------------------------------- */
body#index #header{
	background:url('../images/headerbg.jpg') no-repeat;
	height:445px;
	left: 0;
	overflow:hidden;
	position: relative;
	top: 0;
}
h2#cfansw_title{
	background: url('../images/cfasa_title.gif') no-repeat;
	display: block;
	height: 0;
	line-height: 3em;
	overflow: hidden;
	padding-top: 35px;
	position: absolute;
	right: 162px;
	top: 8px;
	width: 400px;
}
#searchbox{
	background:url('../images/searchbox.jpg') no-repeat;
	float:right;
	height:33px;
	margin-top:8px;
	width:151px;
}
.searchbox{
	border:medium none #FFFFFF;
	height:12px;
	margin:7px 0 0 11px;
	padding:4px 35px 0 6px;
	vertical-align:top;
	width:70px;
}
.searchbutton{
	border: 0px solid;
	cursor:pointer;
	left:92px;
	position:relative;
	top:-14px;
}
#languages{
	float:right;
	margin:23px 22px 0 0;
}
#languages a{
	padding-right:6px;
}
ul#secnav{
	float:right;
	margin:17px 0px 0 0;
	padding:0;
}
ul#secnav li{
	display:inline;
}
body#index a#logo{
	background:url('../images/cfa_sa_logo.png') no-repeat;
	display:block;
	height:0;
	left:78px;
	overflow:hidden;
	padding-top:198px;
	position:relative;
	top:0;
	width:254px;
	z-index:1;
}
a#logo{
	background:url('../images/cfa_sa_logo.png') no-repeat;
	display:block;
	height:0;
	left:78px;
	overflow:hidden;
	padding-top:198px;
	position:relative;
	top:0;
	width:254px;
	z-index:1;
}
a#freecall{
	background:url('../images/freecall.jpg') no-repeat;
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 33px;
    position: absolute;
    right: 14px;
    top: 63px;
    width: 381px;
    z-index: 1;
}
#header img{
	left:16px;
	position:absolute;
	margin-top:0;
    top: 64px;
}

/*NAV----------------------*/
ul#topnav{
    bottom: 25px;
    left: 14px;
    margin: 0;
    padding: 0;
    position: absolute;
}
ul#topnav li{
	list-style:none;
	float: left;
	display: block;
}


ul#topnav li a{
	display: block;
	float: left;
	color:#666666;
	font-family:Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 10%;
	text-decoration: none;
	margin-right: 5px;
	padding: 0 56px 0 56px;
	border-right: 1px solid #805c18;
}

ul#topnav li a:hover
{
	color: #805c18;
}

ul#topnav li#sa_resources a{
	border: 0px !important;
}

ul#topnav li#about_us a{
	padding-left: 16px;
}

/*li#about a{
	background:url('../images/nav.gif') 0 0 no-repeat;
	display:block;
	height:0;
	left:0;
	overflow:hidden;
	padding-top:45px;
	position:absolute;
	top:0;
	width:116px;
}
li#about a:hover{
	background:url('../images/nav.gif') 0 -45px no-repeat;
}
li#about a.on{
	background:url('../images/nav.gif') 0 -45px no-repeat;
}
li#education a{
	background:url('../images/nav.gif') -116px 0 no-repeat;
	display:block;
	height:0;
	left:116px;
	overflow:hidden;
	padding-top:45px;
	position:absolute;
	top:0;
	width:149px;
}
li#education a:hover{
	background:url('../images/nav.gif') -116px -45px no-repeat;
}
li#education a.on{
	background:url('../images/nav.gif') -116px -45px no-repeat;
}
li#where a{
	background:url('../images/nav.gif') -265px 0 no-repeat;
	display:block;
	height:0;
	left:265px;
	overflow:hidden;
	padding-top:45px;
	position:absolute;
	top:0;
	width:208px;
}
li#where a:hover{
	background:url('../images/nav.gif') -265px -45px no-repeat;
}
li#where a.on{
	background:url('../images/nav.gif') -265px -45px no-repeat;
}
li#resources a{
	background:url('../images/nav.gif') -473px 0 no-repeat;
	display:block;
	height:0;
	left:473px;
	overflow:hidden;
	padding-top:45px;
	position:absolute;
	top:0;
	width:156px;
}
li#resources a:hover{
	background:url('../images/nav.gif') -473px -45px no-repeat;
}
li#resources a.on{
	background:url('../images/nav.gif') -473px -45px no-repeat;
}
li#health a{
	background:url('../images/nav.gif') -629px 0 no-repeat;
	display:block;
	height:0;
	left:629px;
	overflow:hidden;
	padding-top:45px;
	position:absolute;
	top:0;
	width:300px;
}
li#health a:hover{
	background:url('../images/nav.gif') -629px -45px no-repeat;
}
li#health a.on{
	background:url('../images/nav.gif') -629px -45px no-repeat;
}*/

/*CONTENT----------------------------------------- */
body#index #bodycontent{
	background:url('../images/bodyseperator.jpg') 54.1% repeat-y;
	float:left;
	margin:-6px 0 0;
	width:960px;
}
body#index h3{
	margin-top:0;
}

/*left column------------------------- */
body#index #leftcol{
	float:left;
	padding:15px 0 15px 15px;
	width:465px;
}
h2#introheader{
	background:url('../images/introheader.gif') no-repeat;
	display:block;
	height:0;
	line-height:2em;
	overflow:hidden;
	padding-top:26px;
	width:364px;
}
ul#eventslist{
	margin:0;
	padding:0;
}
ul#eventslist li{
	clear:both;
	float: left;
	list-style:none;
	margin-bottom: 10px;
	width: 100%;
}
ul#eventslist img{
	border: solid 3px #805c18;
	float:left;
}
.event_details{
	float: right;
	width: 200px;
}
ul#eventslist h3{
	float:right;
	width:355px;
}
ul#eventslist p{
	float:right;
	margin-top:5px;
	width:355px;
}
h2#eventsheader{
	background:url('../images/eventsheader.gif') no-repeat;
	display:block;
	height:0;
	line-height:2em;
	overflow:hidden;
	padding-top:43px;
	width:465px;
}


/*right column------------------------- */
body#index #rightcol{
	float:right;
	padding:15px 0;
	width:408px;
}
#buttons{
	background:url('../images/buttonsbg.jpg') 0 15px no-repeat;
	height:100px;
	margin-bottom: 20px;
	width:408px;
}
a#visitcfa{
	background:url('../images/visitcfa.gif') no-repeat;
	display:block;
	height:0;
	overflow:hidden;
	padding-top:44px;
	width:392px;
}
body#index a#getnewsletter{
	background:url('../images/getnewsletter.gif') no-repeat;
    display: block;
    height: 0;
    margin: 16px 0 0 105px;
    overflow: hidden;
    padding-top: 44px;
    width: 392px;
}
ul#map{
	background:url('../images/map/mapbg.jpg') no-repeat;
	border:none;
	height:162px;
	margin:0;
	padding:0;
	position:relative;
	width:187px;
}
ul#map li{
	list-style:none;
}
li#wa a{
	background:url('../images/map/linkbg.gif') no-repeat;
	display:block;
	height:0;
	left:12px;
	overflow:hidden;
	padding-top:12px;
	position:absolute;
	top:92px;
	width:11px;
}
li#wa a:hover{
	background:url('../images/map/wa.jpg') no-repeat;
	left:13px;
	padding-top:25px;
	top:84px;
	width:52px;
}
li#sa a{
	background:url('../images/map/linkbg.gif') no-repeat;
	display:block;
	height:0;
	left:81px;
	overflow:hidden;
	padding-top:12px;
	position:absolute;
	top:98px;
	width:11px;
}
li#sa a:hover{
	background:url('../images/map/sa.jpg') no-repeat;
	left:41px;
	padding-top:25px;
	top:90px;
	width:52px;
}
li#vic a{
	background:url('../images/map/linkbg.gif') no-repeat;
	display:block;
	height:0;
	left:127px;
	overflow:hidden;
	padding-top:12px;
	position:absolute;
	top:116px;
	width:11px;
}
li#vic a:hover{
	background:url('../images/map/vic.jpg') no-repeat;
	left:85px;
	padding-top:25px;
	top:109px;
	width:54px;
}
li#nsw a{
	background:url('../images/map/linkbg.gif') no-repeat;
	display:block;
	height:0;
	left:147px;
	overflow:hidden;
	padding-top:12px;
	position:absolute;
	top:95px;
	width:11px;
}
li#nsw a:hover{
	background:url('../images/map/nsw.jpg') no-repeat;
	left:101px;
	padding-top:25px;
	top:88px;
	width:57px;
}

ul#localsource{
	float:left;
	height:200px;
	margin:0;
	padding:0;
	width: 408px;
}
ul#localsource li{
	list-style:none;
}
h2#localresourceheader{
	background:url('../images/localresourcesheader.jpg') no-repeat;
	display:block;
	height:0;
	line-height:2em;
	overflow:hidden;
	padding-top:45px;
	width:407px;
}
ul#localsource img{
	background:#ffffff;
	border:solid 4px #e5b00b;
	float:left;
	padding:3px;
}
ul#localsource .detail{
	float:right;
	margin-top:-152px;
	width:207px;
}
ul#localsource h3{
	padding-bottom:5px;
}
a#viewcenters{
	background:url('../images/viewcentres.jpg') no-repeat;
	display:block;
	height:0;
	line-height:2em;
	overflow:hidden;
	padding-top:33px;
	width:161px;
}



/*FOOTER----------------------------------------- */
#footer{
	background: url(../images/footerbg.gif) repeat-x;
	float:left;
	height:150px;
	margin-bottom:30px;
	width:100%;
}
#footer .content{
	margin:0 auto;
	width:960px;
}
#footer p{
	float:left;
	padding-top:35px;
}
ul#footernav{
	float:right;
	margin:0;
	padding:35px 0 0 0;
}
ul#footernav li{
	display:inline;
	vertical-align:top;
	list-style:none;
}
ul#footernav li a{
	vertical-align:top;
}
ul#footernav li img{
	margin:0 6px 0 10px;
}




/*SUB PAGE----------------------------------------- */
#header{
	background:url('../images/headerbg_sub.jpg') no-repeat;
	height:381px;
	left: 0;
	overflow:hidden;
	position: relative;
	top: 0;
}
#bodycontent{
	background:url('../images/bodyseperator.jpg') 74.6% repeat-y;
	float:left;
	margin:-6px 0 0;
	width:960px;
}
#leftcol{
	float:left;
	padding:15px 0 0 15px;
	width:175px;
}
#midcol{
	float:left;
	padding:15px 0 25px 25px;
	width:465px;
}
#rightcol{
	float:right;
	padding:15px 0;
	width:228px;
}
a#getnewsletter{
	background:url('../images/getnewsletter_sub.gif') no-repeat;
    display: block;
    height: 0;
    margin: 10px 0 0 0;
    overflow: hidden;
    padding-top: 43px;
    width: 184px;
}
ul#pageoptions{
	margin:0 0 10px 4px;
	padding:0;
}
ul#pageoptions li{
	list-style:none;
	padding-bottom:10px;
}
ul#pageoptions li a{
	vertical-align:top;
}
ul#pageoptions li img{
	margin-right:10px;
}

/*sub navigation------------------------- */
ul#subnav{
	background:url('../images/subnavbg.jpg') right repeat-y;
	margin:0;
	padding:0;
}
ul#subnav li{
	border-bottom:solid 1px #faa61a;
	list-style:none;
	padding:10px 14px 10px 0;
}
ul#subnav li ul li{
	border-bottom:none;
}

.print-only {
	display: none;
}